
/*Ubuntu Bold Italic Google Fonts using Universal Selector*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Roboto+Flex:opsz,wght@8..144,200&family=Ubuntu:ital,wght@1,700&display=swap');


body {
	background-color: powderblue;
}

/* 8.) Change h2 text to Verdana using ID selector "head" as ID*/
#head {
	font-family: sans-serif;
}

#up {
	font-style: tahoma;
}

/* 9.)Changing the background color of the languages using class selector*/

[class$="test"] {
  background: yellowgreen;
}



/* 14.) letter spacing of the other things using child selector*/


div > p {
  letter-spacing: 2px;
}



/**13.)Change the alignment of the last paragraph using a generic sibling*/
selector.*/

div ~ p {
	text-align: center ;
}

/*11. Change the list style type of the other things to be learned list using an
adjacent sibling selector.*/

div p {
	margin: 20px;	
}

/*10.)Applying attribute selector to create table*/

li.solid {border-style: solid;}
li.solid {border-style: solid;}
li.solid {border-style: solid;}
li.solid {border-style: outset;}

h1 {font-family: verdana;}

/*12. Change the dimensions of the image tag using a descendant selector.*/

div img {width: 50px;height: 50px; border-radius: 50%;

}

/*13. Change the alignment of the last paragraph using a generic sibling */
div ~ footer {
  text-align: center;
}

/* 6.) Change font family and size Using Universal Selector (*)*/

*#first-word {
	font-family: 'Montserrat', sans-serif;
	font-family: 'Roboto Flex', sans-serif;
	font-family: 'Ubuntu', sans-serif; font-size: 50px;





